

.t3-header {
    padding-top: 26px;
    padding-bottom: 10px;
    font-size: 14px !important;
}

.scrolled-nav .logo-control .logo-img-sm {
    padding-top: 5px;
}


.eshop-shop-introduction {
    padding: 40px 0;
}

.eshop-checkout-page .checkout-heading {
    background: #eeeeee;
    color: #202634;
}

.checkout-heading a {
    color: #202634;
}

.navbar-nav > li > .dropdown-menu {
    font-size: 18px;

}

/*.eshop-info .eshop-info-block {
    text-align: center;
}*/

.t3-featured-product h4.eshop-product-title, .mega-dropdown-inner h4.eshop-product-title {
    text-align: center;
}

.eshop-product .eshop-wrap-product .product-review {
    text-align: center;
}

.breadcrumb > .active {

    padding-left: 10px;
}

breadcrumb {
 
    border: 1px #eee solid;
}

.t3-megamenu .dropdown-header, .t3-megamenu .mega-nav .mega-group > .dropdown-header, .t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header, .t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header {
   
    padding-top: 10px;
   
}

.t3-megamenu .mega-inner {
    padding: 0px;

}

.t3-mainbody {
    padding-top: 0px;
    padding-bottom: 5px;
}

/*.pull-right {
    float: right !important;
    margin: 0 0 26px 39px;
}*/


.eshop-category ul li ul li:last-child a {
padding: 5px 20px 10px 40px;

.eshop-category ul li ul li a {
    padding: 5px 20px 5px 40px;
}


.eshop-info .eshop-info-block h4 {
    font-weight: normal;
    font-size: 16px;
    margin: 10px 0;
    text-transform: uppercase;
    text-align: center;
}